<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4e3d78306b953d2a390788b548aa5a0">
  <dict>
    <!--2023-02-11 10:05:51.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 10:05:51.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:05:51.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:05:51.000-->
    <string key="voicemail_carrier">BTC</string>
    <!--2023-02-11 10:05:51.000-->
    <string key="voicemail_number">123</string>
    <!--2023-02-11 10:05:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
